Bug 1195980 - [MetaData - Versions] The count of number of versions is wrong
Summary: [MetaData - Versions] The count of number of versions is wrong
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ER5
: 6.2.0
Assignee: Walter Medvedeo
QA Contact: Lukáš Petrovický
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-24 22:50 UTC by Vikram Goyal
Modified: 2020-03-27 19:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 19:39:58 UTC
Type: Bug


Attachments (Terms of Use)
Versions (39.39 KB, image/png)
2015-02-24 22:50 UTC, Vikram Goyal
no flags Details

Description Vikram Goyal 2015-02-24 22:50:28 UTC
Created attachment 994963 [details]
Versions

Testing in BPMS 6.1 ER5.

I am testing the versions in a WID file.

If I have multiple versions, the count at the bottom of the versions is incorrect.

In this particular case, it says "7 more" always. Irrespective of what version I am currently on.

See attached screenshot.

In this screenshot, I am on version 1, yet the system says there are "7 more".

Comment 2 Walter Medvedeo 2015-03-03 17:52:02 UTC
fixed in master with the following commit

https://github.com/uberfire/uberfire-extensions/commit/e094b489ad30cf5eaa45f7e2cabafc34789cc4bf


Note You need to log in before you can comment on or make changes to this bug.